/*----------------------------------------
** super-sentai-friends.com
** zenkaiger
----------------------------------------*/
.page-zenkaiger {
  background-color: #cacaca;
  background-image: url(../img/zenkaiger/zenkaiger-bg.jpg);
  background-position: center top;
  background-repeat: repeat-y;
  background-size: cover;
}
/* @media screen and (max-width: 768px) {
  .page-zenkaiger {
    background-image: url(../img/zenkaiger/zenkaiger-bg.jpg);
    background-position: center top;
    background-repeat: repeat-y;
    background-size: cover;
  }
} */

/* ------------------------------------ */
main {
  padding: 78px 0;
}
@media screen and (max-width: 768px) {
  main {
    padding: 63px 0;
  }
}
/* ------------------------------------ */

/*----------------------------------------
** 一覧
----------------------------------------*/

/* _zenkaiger-wrap */
._zenkaiger-wrap {
  width: 1000px;
  margin: 70px auto 0 auto;
  position: relative;
}
@media screen and (max-width: 768px) {
  ._zenkaiger-wrap {
    width: 88%;
    margin: 12% auto 0 auto;
  }
}

/* _zenkaiger-page-ttl */
._zenkaiger-page-ttl {
  text-align: center;
  margin: 0 0 85px 0;
}
._zenkaiger-page-ttl img {
  max-width: inherit;
  width: auto;
  height: 50px;
}
@media screen and (max-width: 768px) {
  ._zenkaiger-page-ttl {
    text-align: center;
    margin: 0 0 8.8% 0;
  }
  ._zenkaiger-page-ttl img {
    max-width: inherit;
    width: auto;
    height: calc(50px * 0.7);
  }
}

/* _zen-container */
._zen-container {
  background-color: #fff;
  border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  -ms-border-radius: 10px 10px 0 0;
  -o-border-radius: 10px 10px 0 0;
  overflow: hidden;
  margin: 0 0 77px 0;
  padding: 0 0 110px 0;
}
@media screen and (max-width: 768px) {
  ._zen-container {
    margin: 0 0 38px 0;
    padding: 0 0 55px 0;
  }
}

/* _zen-logo */
._zen-logo {
  width: 450px;
  margin: -65px auto 35px auto;
}
@media screen and (max-width: 768px) {
  ._zen-logo {
    width: 76%;
    margin: -9% auto 5% auto;
  }
}

/* _zen-tx-onair  */
._zen-tx-onair {
  width: 466px;
  margin: 0 auto 60px auto;
}
@media screen and (max-width: 768px) {
  ._zen-tx-onair {
    width: 77%;
    margin: 0 auto 10% auto;
  }
}

/* _zen-container-inner */
._zen-container-inner {
  width: 800px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  ._zen-container-inner {
    width: 86%;
  }
}

/* _zen-sentai-gear */
._zen-sentai-gear {
  margin: 0 0 40px 0;
}
@media screen and (max-width: 768px) {
  ._zen-sentai-gear {
    margin: 0 0 7.6% 0;
  }
}

/* _zen-tx-lead */
._zen-tx-lead {
  font-size: 16px;
  font-weight: 500;
  line-height: 2.5;
  text-align: center;
  margin: 0 0 36px 0;
}
@media screen and (max-width: 768px) {
  ._zen-tx-lead {
    font-size: 14px;
    line-height: 2;
    margin: 0 0 10.6% 0;
  }
}

/* _zen-link-set */
._zen-link-set {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 55px 0;
}
@media screen and (max-width: 768px) {
  ._zen-link-set {
    margin: 0 0 17% 0;
  }
}

/* _zen-link-item */
._zen-link-item {
  width: calc((100% / 3) - 0.01px);
  padding: 0 5px;
  font-size: 16px;
  font-weight: 700;
  padding: 0 5px 0 28px;
  background-image: url(../img/zenkaiger/ic-zen-link.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  color: #df040b;
  text-decoration: none;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}
._zen-link-item:last-of-type {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  ._zen-link-item {
    width: 100%;
    padding: 0 0 0 28px;
    margin: 0 0 6% 0;
  }
}

@media screen and (min-width: 769px) {
  ._zen-link-item:hover {
    color: #000;
  }
}
@media screen and (max-width: 768px) {
  ._zen-link-item:active {
    color: #000;
  }
}

/* _zen-change-gear */
._zen-change-gear {
  border-top: 1px solid #c3c3c3;
  border-bottom: 1px solid #c3c3c3;
  padding: 55px 0 0 0;
  margin: 0 0 60px 0;
}
@media screen and (max-width: 768px) {
  ._zen-change-gear {
    padding: 11.8% 0 0 0;
    margin: 0 0 11.8% 0;
  }
}

/* _zen-change-ttl */
._zen-change-ttl {
  width: 360px;
  margin: 0 auto 15px auto;
}
@media screen and (max-width: 768px) {
  ._zen-change-ttl {
    width: 74%;
    margin: 0 auto 6% auto;
  }
}

/* _zen-change-pic */
._zen-change-pic {
}
@media screen and (max-width: 768px) {
}

/* _zen-rekidai-gear */
._zen-rekidai-gear {
}
@media screen and (max-width: 768px) {
}

/* _zen-rekidai-ttl */
._zen-rekidai-ttl {
  width: 362px;
  margin: 0 auto 60px auto;
}
@media screen and (max-width: 768px) {
  ._zen-rekidai-ttl {
    width: 75%;
    margin: 0 auto 14% auto;
  }
}

/* _zen-gear-list */
._zen-gear-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
}
@media screen and (max-width: 768px) {
  /* ._zen-gear-list {
    margin: 0 -6px;
  } */
}

/* _zen-gear-list */
._gear-item {
  width: 20%;
  padding: 0 12px;
  margin: 0 0 24px 0;
}
@media screen and (max-width: 768px) {
  ._gear-item {
    width: 50%;
    padding: 0 3%;
    margin: 0 0 5.7% 0;
  }
}

/* _gear-item-link */
._gear-item-link {
  display: block;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}
@media screen and (min-width: 769px) {
  ._gear-item-link:hover {
    filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.4));
    -webkit-filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.4));
  }
}
@media screen and (max-width: 768px) {
  ._gear-item-link:active {
    filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.4));
    -webkit-filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.4));
  }
}

/* _gear-item-dis */
._gear-item-dis {
  display: block;
}

/*  */
.page-zenkaiger .-new {
  position: relative;
}
.page-zenkaiger .-new::after {
  content: "";
  width: 36px;
  height: 36px;
  position: absolute;
  top: 0;
  left: 0;
  background: none;
  background-image: url(../img/zenkaiger/ic-new.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
}

/*----------------------------------------
** 個別
----------------------------------------*/
/* _zen-article */
._zen-article {
  background-color: #fff;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  overflow: hidden;
  margin: 0 0 77px 0;
  padding: 0 0 110px 0;
}
@media screen and (max-width: 768px) {
  ._zen-article {
    margin: 0 0 38px 0;
    padding: 0 0 55px 0;
  }
}

/* _zen-article-inner */
._zen-article-inner {
  width: 800px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  ._zen-article-inner {
    width: 86%;
  }
}

/* _zen-article-ttl */
._zen-article-ttl {
  font-size: 30px;
  font-weight: 700;
  color: #fff;
  background-color: #000;
  padding: 13px 33px;
  margin: 0 0 85px 0;
}
@media screen and (max-width: 768px) {
  ._zen-article-ttl {
  font-size: 20px;
  padding: 13px 6%;
  margin: 0 0 42px 0;
}
}

/* _zen-current-gear */
._zen-current-gear {
}
@media screen and (max-width: 768px) {
}

/* _current-gear-pic */
._current-gear-pic {
  width: 590px;
  margin: 0 auto 50px auto;
}
@media screen and (max-width: 768px) {
  ._current-gear-pic {
    width: 100%;
    margin: 0 auto 25px auto;
  }
}

/* _current-gear-txt */
._current-gear-txt {
  font-size: 16px;
  font-weight: 500;
  line-height: 2.5;
  margin: 0 0 34px 0;
}
@media screen and (max-width: 768px) {
  ._current-gear-txt {
    font-size: 14px;
    line-height: 2;
    margin: 0 0 27x 0;
  }
}

/* _current-gear-link */
._current-gear-link {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  padding: 0 0 0 28px;
  background-image: url(../img/zenkaiger/ic-zen-link.png);
  background-position: left 9px;
  background-repeat: no-repeat;
  background-size: auto 16px;
  color: #df040b;
  text-decoration: none;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}
@media screen and (max-width: 768px) {
  ._current-gear-link {
    font-size: 16px;
    padding: 0 0 0 25px;
    background-position: left 3px;
    background-size: auto 20px;
  }
}

@media screen and (min-width: 769px) {
  ._current-gear-link:hover {
    color: #000;
  }
}
@media screen and (max-width: 768px) {
  ._current-gear-link:active {
    color: #000;
  }
}

/* _zen-nxet-episode */
._zen-nxet-episode {
  border-top: 1px solid #c3c3c3;
  margin: 64px 0 0 0;
  padding: 80px 0 0 0;
}
@media screen and (max-width: 768px) {
  ._zen-nxet-episode {
    border-top: 1px solid #c3c3c3;
    margin: 32px 0 0 0;
    padding: 30px 0 0 0;
  }
}

/* _next-ep-info */
._next-ep-info {
  font-size: 25px;
  font-weight: 700;
  margin: 0 0 82px 0;
}
@media screen and (max-width: 768px) {
  ._next-ep-info {
    font-size: 20px;
    margin: 0 0 41px 0;
  }
  .-next-date {
    display: block;
    font-size: 75%;
  }
}

/* _next-ep-pic */
._next-ep-pic {
  width: 590px;
  margin: 0 auto 50px auto;
}
@media screen and (max-width: 768px) {
  ._next-ep-pic {
    width: 100%;
    margin: 0 auto 25px auto;
  }
}

/* _next-ep-txt */
._next-ep-txt {
  font-size: 16px;
  font-weight: 500;
  line-height: 2.5;
  margin: 0;
}
@media screen and (max-width: 768px) {
  ._next-ep-txt {
    font-size: 14px;
    line-height: 2;
  }
}

/*----------------------------------------
** __bt
----------------------------------------*/
.__bt {
  display: block;
  width: 300px;
  margin: 0 auto 0 auto;
  padding: 15px 10px 15px 10px;
  border: 2px solid #fff;
  background: #000;
  color: #fff;
  border-radius: 60px;
  text-align: center;
  text-decoration: none;
  font-size: 1.06rem;
  font-weight: 700;
  transition: 0.3s;
}
.__bt:hover {
  width: 340px;
}
.__bt img {
  width: auto;
  height: 18px;
  vertical-align: baseline;
}
.-official {
  background: #4d4d4d;
}
@media screen and (max-width: 768px) {
  .__bt {
    display: block;
    width: 240px;
    border-radius: 60px;
    transition: 0.3s;
    font-size: 0.93rem;
  }
  .__bt:hover {
    width: 260px;
  }
  .__bt img {
    width: auto;
    height: 16px;
  }
}

._ep-ir-banner {
  width: 100%;
  margin: 25px auto 0 auto;
}
